const system=require("../../system");
const ServiceBase=require("../sve.base");
class UserCustomerService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(UserCustomerService));
  }
  deleteCustomer(obj){
    return this.dao.delete(obj);
  }
}
module.exports=UserCustomerService;
